/*================Responsive=CSS====================*/
@media only screen and (max-width: 1680px) {

    #featured_products{ padding-left: 19%;}
    #findatool{ padding-left: 19%;}
}
@media only screen and (max-width: 1440px) {

    #featured_products{ padding-left: 10.6%;}
    #findatool{ padding-left: 10.6%;}
    #cash_wrap .cash_image{ top: auto; bottom: 0;}
    
}
@media only screen and (max-width: 1366px) {

    .our_partner ul li{ padding: 0 20px;}
    .inner_banner_circle{ right: 15px;}
    #featured_products{ padding-left: 8.2%;}
    #findatool{ padding-left: 8.2%;}
    #featured-prds .fp_btns .fp{ min-width: 150px;}
    #featured-prds .fp_btns .lm{ min-width: 150px;}

}
@media only screen and (max-width: 1280px) {

    .magic_wheel{ width: 48%;}
    #featured_products{ padding-left: 5.5%;}
    #findatool{ padding-left: 5.5%;}
    #featured-prds .fp_btns .fp{ min-width: 146px;}
    #featured-prds .fp_btns .lm{ min-width: 146px;}
    #pricing_tbl{ padding-top: 0;}
    #pricing_tbl .tbl_outer{ display: block; width: 100%; overflow-x: auto; -webkit-overflow-scrolling: touch; padding-top: 80px;}
    
}
@media only screen and (max-width: 1199px) {
    
    .container, .container-sm, .container-md, .container-lg{ max-width: 100%;}
    .header .cp_btn{ padding-right: 80px;}
    
    .header .menu{ padding-right: 0; position: absolute; left: -15px; right: -15px; top: 82px;}
    .navbar{ width: 100%;}
    .navbar-toggler{ padding: 0px; border: 0; height: 40px; width: 40px; border-radius: 0; cursor: pointer; position: absolute; right: 20px; top: -58px; background: none !important;}
    .navbar-toggler span{ background: #35A7FF; display: block; height: 3px; width: 100%; border-radius: 2px; position: absolute; left: 0; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}
    .navbar-toggler span:first-child { top: 8px;}
    .navbar-toggler span:nth-child(2) { top: 18px;}
    .navbar-toggler span:last-child { top: 28px;}
    .navbar-toggler[aria-expanded="true"] span:nth-child(2) { opacity: 0;}
    .navbar-toggler[aria-expanded="true"] span:first-child { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); position: absolute; top: 18px;}
    .navbar-toggler[aria-expanded="true"] span:last-child { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); position: absolute;     top: 18px;}
    .navbar-collapse { z-index: 100; width: 100%; background: linear-gradient(90deg, #1A1B4B 0%, #1B2051 2.38%, #244F8E 28.09%, #2B75BF 51.61%, #3190E2 72.19%, #34A1F7 89.02%, #35A7FF 100%); margin: 0; text-align: center; box-shadow: 7px 7px 15px #00000090;}
    .menu .navbar .navbar-nav>li { border-bottom: 1px solid rgba(255,255,255,0.2); padding: 15px; margin: 0;}
    .menu .navbar-nav li a{ color: #fff; letter-spacing: 0.5px;}
    .menu .navbar-nav li a::before{ display: none;}
    
    .header_btm .col_1{ padding-left: 20px;}
    .header_btm .col_2{ padding: 0 30px;}
    .header_btm .col_3{ padding-left: 15px;}
    .banner_content{ padding-left: 0;}
    .our_partner ul li{ padding: 0 13px;}
    .reshapes_insurance_content{ padding-top: 7%;}
    .reshapes_insurance_content ul{ padding: 20px 0 40px;}
    .reshapes_insurance_content ul li{ font-weight: 500;}
    #community_ecosystem .vc-hoverbox-wrapper .vc-hoverbox-inner{ height: auto; min-height: 233px !important;}
    .cebtns button.vc_general{ min-width: 430px;}
    #community_ecosystem .ceinner{ padding: 0 10px;}
    .calculator_outer{ padding-left: 0; padding-right: 0;}
    .calculator_bx .form-group input{ max-width: 50%;}
    .pdf_btn{ padding: 0 40px;}
    .pdf_btn img{ right: 38px;}
    #howitworks li:nth-child(1) .txt{ left: 70px;}
    #howitworks li:nth-child(2) .txt{ left: 50px;}
    #howitworks li:nth-child(3) .txt{ left: 65px;}
    #howitworks li:nth-child(4) .txt{ left: 65px;}
    #howitworks li:nth-child(5) .txt{ left: 70px;}
    #howitworks li:nth-child(6) .txt{ left: -10px;}
    .getstarted_bx{ padding-right: 15px; padding-left: 8%;}
    #getstarted .item figcaption{ padding: 15px 40px 15px 20px;}
    #getstarted .item .right_arrow{ right: 15px;}
    #getstarted .item h3{ font-size: 20px;}
    #getstarted .item ul li{ font-size: 14px;  font-weight: 700;}
    #getstarted .item ul li + li{ padding-left: 26px;}
    #getstarted .item ul li::after{ width: 6px; height: 6px; top: 8px; right: -16px;}
    #join_our .joinour_content{ padding-left: 4%;}
    #particles-js{ width: 300px; height: 300px;}
    #particles-js1{ width: 400px;}
    #particles-js3{ width: 300px; height: 300px;}
    #particles-js4{ width: 200px; height: 300px;}
    #particles-js2{ width: 300px; height: 300px;}
    #particles-js5{ height: 300px; top: 0;}
    #particles-js6{ width: 300px; height: 300px; bottom: 30px;}
    .footer_form{ width: 85%;}
    .footer_graph img{ max-width: 90%;}
    
    #inner_banner{ overflow: hidden;}
    .inner_banner_content{ padding-left: 0; min-height: 270px;}
    .inner_banner_circle{ right: 15px;}
    .circle_holder ul > li:nth-child(1){ left: 15%;}
    .circle_holder ul > li:nth-child(2){ left: 3%;}
    .circle_holder ul > li:nth-child(3){ left: 0; bottom: 35%;}
    .circle_holder ul > li:nth-child(4){ left: 2%;}
    .circle_holder ul > li:nth-child(5){ left: 4%;}
    .circle_holder ul > li:nth-child(6){ left: 20%;}
    .circle_holder ul > li:nth-child(7){ right: 0;}
    .circle_holder ul > li:nth-child(8){ right: 0;}
    .circle_holder ul > li:nth-child(9){ right: 2%;}
    .circle_holder ul > li:nth-child(10){ right: 15%;}
    .chipsaway{ width: 35%; right: 5%;}
    .timharris_content{ padding-left: 7%;}
    #particles-js8{ width: 300px; height: 300px; bottom: 0;}
    #particles-js9{ width: 350px; height: 500px;}
    
    .our_team .ourteam_bx figcaption{ padding-left: 20px; padding-right: 20px;}
    #ourteam_wrap{ padding-top: 40px;}
    #particles-js10{ width: 400px; height: 450px;}
    #teampopup .modal-dialog{ max-width: 96%;}
    #teampopup .modal-content{ padding: 30px 40px 40px;}
    #teampopup .close{ right: 40px;}
    #teampopup .close img{ vertical-align: -1px;}
    .srg ul li{ height: 290px;}
    .srg ul li::before{ left: -25px; right: -25px;}
    .srg ul li:nth-child(1)::before{ bottom: -25px;}
    .srg ul li:nth-child(2)::before{ top: -25px;}
    .srg ul li:nth-child(3)::before{ bottom: -25px;}
    .srg ul li h2{ font-size: 48px;}
    .srg ul li p{ font-size: 20px;}
    #particles-js11{ width: 300px; height: 300px; bottom: 6%;}
    #particles-js12{ width: 300px; height: 400px; top: 20%;}
    #particles-js13{ width: 300px; height: 400px;}
    #features_top::before{ top: 25%; background-size: inherit;}
    
    #news_wrap{ padding-top: 40px;}
    .fc_content{ padding-right: 30px;}
    #featured_products{ padding-left: 15px;}
    #featured-prds .fp_btns .fp{ min-width: 120px;}
    #featured-prds .fp_btns .lm{ min-width: 120px;}
    #findatool{ padding-left: 15px;}
    .findtool_bx{ padding-right: 30px;}
    .findtool .item .figcaption{ padding-left: 25px;}
    .findtool .item .right_arrow{ right: 25px;}
    .findtool .item h3{ font-size: 20px;}
    #particles-js16{ bottom: 0;}
    
    #pricing_tbl table thead tr th:nth-child(1){ min-width: 250px; width: auto;}
    #pricing_tbl table thead tr th:nth-child(2){ min-width: 170px; width: auto;}
    #pricing_tbl table thead tr th:nth-child(3){ min-width: 250px; width: auto;}
    #pricing_tbl table thead tr th:nth-child(4){ min-width: 250px; width: auto;}
    #pricing_tbl table thead tr th:nth-child(5){ min-width: 250px; width: auto;}
    #particles-js20{ height: 400px; bottom: 0;}
    #cash_wrap .cash_image{ bottom: 7%;}

    
}
@media only screen and (max-width: 991px) {
    
    .header_btm .col_1{ width: 30%;}
    .header_btm .col_2{ width: 30%; padding: 0 20px;}
    .header_btm .col_3{ width: 40%;}
    .banner_content{ width: 100%; padding-bottom: 50px;}
    .banner_content h2{ font-size: 30px;}
    .banner_content p{ max-width: 100%;}
    .banner_content .cp_btn{ padding: 35px 0;}
    .magic_wheel{ position: relative; width: 100%; text-align: center;}
    .magic_wheel img{ width: 100%;}
    .circle_animation{ width: 100%;}
    #banner{ padding-bottom: 0;}
    #banner::before{ background-size: inherit;}
    #particles-js{ top: auto; bottom: 45%;}
    .reshapes_insurance_image{ width: 100%; padding-bottom: 0;}
    .reshapes_insurance_content{ width: 100%; padding: 50px 15px 0;}
    .reshapes_insurance_content ul li{ padding-left: 5px; padding-right: 5px;}
    #reshapes_insurance{ margin-top: 0; padding-bottom: 0;}
    #reshapes_insurance::before{ background-position: left top; background-size: inherit;}
    #seehow .seehow_content p{ font-size: 20px;}
    #seehow .seehow_content h2{ font-size: 30px; margin-bottom: 50px;}
    #community_ecosystem h2{ font-size: 30px; margin-bottom: 50px;}
    .cebtns button.vc_general{ min-width: 300px; font-size: 30px;}
    .dotted_img img{ max-width: 85%;}
    .calculator h2{ font-size: 30px;}
    .calcsummary{ min-height: 163px; margin-bottom: 20px !important;}
    .pdf_btn{ min-height: 163px; width: 100%;}
    .calculator_outer .cp_btn{ padding-top: 60px;}
    #howitworks::before{ top: -20%;}
    #howitworks ul{ margin: 0; background: none; min-height: inherit;  align-items: flex-start;}
    #howitworks li .txt{ position: static; text-align: center; width: 100% !important; min-height: 75px;}
    #howitworks li{ width: 50%; padding: 30px;}
    #howitworks li::before{ width: 90px; height: 90px; border-radius: 100px; line-height: 86px; margin: 0 auto 25px; font-size: 40px; background: linear-gradient(119.6deg, #2567FF -8.05%, #34A6FF 54.23%, #35A7FF 108.04%);}
    #howitworks li:nth-child(3):before, #howitworks li:nth-child(4):before{ background: linear-gradient(119.6deg, #FF5BEF -8.05%, #DD11C9 55.44%, #730067 105.62%);}
    #howitworks li:nth-child(5):before, #howitworks li:nth-child(6):before{ background: linear-gradient(142.65deg, #FFEB9A -27.34%, #FFD527 44.67%, #D5AB00 108.21%);}
    .getstarted_left{ width: 100%; padding-right: 15px;}
    .getstarted_bx{ width: 100%; padding: 20px 15px; text-align: center;}
    #howitworks{ padding-bottom: 0;}
    #getstarted_wrap{ display: flex; flex-wrap: wrap; flex-direction: column-reverse; background-size: contain;}
    #join_our .joinour_imag{ width: 100%;}
    #join_our .joinour_imag figure{ width: 100%;}
    #join_our .joinour_imag figure img{ width: 100%;}
    #join_our .joinour_imag .vc_single_image-wrapper{ width: 100%;}
    #join_our .joinour_content{ width: 100%; padding: 40px 5px 0;}
    #join_our .joinour_content h2{ font-size: 30px; margin-bottom: 20px;}
    .footer .footer_address{ width: 50%;}
    .footer .footer_graph{ width: 50%; padding-top: 30px;}
    .footer .footer_link{ width: 40%; padding-top: 40px;}
    .footer .footer_address img{  max-width: 100%; margin-bottom: 50px;}
    .footer_form{ width: 100%; margin-top: 0;}
    
    #inner_banner{ padding-bottom: 5%;}
    .inner_banner_content{ width: 100%; padding-bottom: 50px; min-height: inherit;}
    .inner_banner_content h2{ font-size: 30px;}
    .inner_banner_content h2 br{ display: none;}
    .inner_banner_content h3{ margin-bottom: 25px;}
    .inner_banner_content h3 br{ display: none;}
    .inner_banner_content h4 br{ display: none;}
    .inner_banner_content p{ max-width: 100%;}
    .inner_banner_content p br{ display: none;}
    .inner_banner_circle{ position: relative; width: 100%; right: 0;  padding: 0 15px;}
    .inner_banner_circle figure{ width: 100%;}
    .inner_banner_circle figure img{ width: 100%;}
    .inner_banner_circle .vc_single_image-wrapper{ width: 100%;}
    .circle_holder ul{ min-height: inherit; display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; padding-top: 100%; background-size: 100%;}
    .circle_holder ul > li{ position: static; width: 48%; transform: none; animation: none !important; margin: 11px 0;}
    .chipsaway_outer{ min-height: inherit;}
    .chipsaway{ width: 50%; margin: 35px auto 0; float: none; position: relative; right: 0;}
    
    .chipsaway#chipsaway_1{ top: 0;}
    .chipsaway#chipsaway_2{ top: 0;}
    .chipsaway#chipsaway_3{ bottom: 0;}
    .chipsaway#chipsaway_4{ bottom: 0;}
    .chipsaway#chipsaway_5{ left: 0;}
    .chipsaway#chipsaway_6{ left: 0;}
    .chipsaway#chipsaway_8{ bottom: 0;}
    .chipsaway#chipsaway_9{ top: 0;}
    .chipsaway#chipsaway_10{ right: 0; top: 0;}
    
    .timharris_content{ padding-left: 6%;}
    .timharris_content h2{ margin-bottom: 25px;}
    
    .our_team ul li{ width: 50%;}
    #features_top{ padding-top: 50px;}
    .features_top_content p{ font-size: 20px;}
    #features_top::before{ top: 15%;}
    .srg ul li{ height: 205px;}
    .srg ul li::before{ left: -20px; right: -20px;}
    .srg ul li:nth-child(1)::before{ bottom: -20px;}
    .srg ul li:nth-child(2)::before{ top: -20px;}
    .srg ul li:nth-child(3)::before{ bottom: -20px;}
    .srg ul li h2{ font-size: 36px;}
    .srg ul li p{ font-size: 18px;}
    .srg_services_outer .mega_info_box{ width: 50%;}
    .srg_services_outer .mega_info_box:nth-of-type(3n+2){ border-left: 0; border-right: 0;}
    .srg_services_outer .mega_info_box:nth-of-type(2n+2){ border-left: 2px dashed #8ccdff;}
    #features_calltoaction .vc_cta3-container{ width: 90%;}
    
    .broker_lead_tbl{ padding: 25px;}
    .fc_container > .vc_column-inner > .wpb_wrapper{ padding: 25px;}
    .fcform{ padding-right: 0;}
    #gs_services .vc_col-sm-3{ width: 50%; padding: 10px 0;}
    #gs_services .mega_info_box .mega-info-img{ width: 100%;}
    #gs_services .mega_info_box .mega-info-title{ padding-right: 0;}
    .findtool_bx{ width: 100%; text-align: center; padding: 20px 15px;}
    .findtool_slider{ width: 100%;}
    #readytomake h2{ font-size: 30px; line-height: 1.5;}
    .team_articles .item figcaption{ min-height: 80px; padding-right: 40px;}
    .team_articles .item h4{ font-size: 20px;}
    .col_full{ width: 100%;}
    .flex_direction{ flex-direction: column-reverse;}
    .common_content figure.vc_figure{ max-width: 100%; width: 100%; margin-bottom: 35px;}
    #particles-js16{ height: 300px;}
    
    #particles-js18{ height: 300px;}
    .common_content h2{ font-size: 30px;}
    .inner_banner_content.fcbc{ margin-top: 0;}
    .bab_content{ margin-top: 0;}
    .fsbc{ top: 0;}
    
    #register_company .vc_col-sm-6{ max-width: 360px;}
    #find_customers{ padding-top: 60px;}
    .fc_content{ width: 100%; padding-right: 0;}
    .fc_map{ width: 100%; padding-top: 50px;}
    .fc_map .tab-content{ margin-top: 25px; padding: 15px;}
    
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    
    #community_ecosystem .vc-hoverbox-wrapper .vc-hoverbox-inner{ min-height: 171px !important;}
    #community_ecosystem .vc-hoverbox-wrapper .vc-hoverbox-front .vc-hoverbox-front-inner{ padding: 15px;}
    #community_ecosystem .vc-hoverbox-wrapper .vc-hoverbox-front h2{  font-size: 18px; line-height: 26px;}
    #community_ecosystem .vc-hoverbox-wrapper .vc-hoverbox-back .vc-hoverbox-back-inner{ padding: 15px; height: 100%;}
    #community_ecosystem .vc-hoverbox-wrapper .vc-hoverbox-back .vc-hoverbox-back-inner p{ text-overflow: ellipsis; overflow: hidden; height: 100%;}
    
}
@media only screen and (min-device-width : 667px) and (max-device-width : 990px) and (orientation : landscape) { 


}
@media only screen and (max-width: 767px) {
    
    .header .cp_btn .button1{ font-size: 0; min-width: inherit; padding-left: 64px;}
    .header .cp_btn .button1 .fas{ left: 26px;}
    .button1:hover img{ display: none;}
    .header .cp_btn{ padding-right: 70px;}
    .header_btm .col_1{ width: 50%; padding:15px;}
    .header_btm .col_2{ width: 50%; padding:15px; border-right: 0;}
    .header_btm .col_3{ width: 100%; padding: 15px; border-top: 1px dashed #ADDBFF;}
    .header_btm .col_3 p{ margin-bottom: 0; width: 100%; text-align: center;}
    #banner::before{ background-size: contain;}
    #particles-js{ bottom: 25%;}
    #community_ecosystem .ceinner .wpb_column{ padding: 20px 10px 0;}
    .banner_content h2{ font-size: 27px;}
    #seehow .seehow_content h2{ font-size: 27px;}
    #community_ecosystem h2{ font-size: 27px; margin-bottom: 20px; padding: 0 15px;}
    .cedotted_bx1{ display: none;}
    .cedotted_bx2{ border: 0; height: 60px;}
    .cedotted_bx2::after{ height: 100%; bottom: 0;}
    .cebtns.mt84{ margin-top: 30px;}
    .cebtns button.vc_general{ min-width: 100%;}
    .dotted_img{ padding-top: 20px;}
    #community_ecosystem .ceinner.hwgp{ padding: 0 10px !important;}
    .dotted_img img{ max-width: 92%;}
    .dotted_img::before{ width: 92%; height: 60%;}
    .cebtns button.vc_general::after{ height: 50px; bottom: -50px;}
    .cedotted_bx3{ display: none;}
    .cedotted_bx4{ display: none;}
    .hwgp .cebtns{ padding-bottom: 48px;}
    .hwgp .cebtns.vc_btn3-right{ padding-bottom: 10px;}
    .hwgp .cebtns.vc_btn3-right button.vc_general::after{ height: 50px; bottom: -50px; z-index: 1;}
    .calculator h2{ font-size: 27px;}
    .footer_form .left{ width: 100%;}
    .book_demo{ width: 100%;}
    .book_demo .wpcf7-submit{ padding: 20px 10px;}
    #join_our .joinour_content h2{ font-size: 27px;}
    .footer_graph img{ max-width: 100%;}
    
    .circle_holder ul > li{ width: 100%; margin: 9px 0;}
    .chipsaway{ width: 100%;}
    .chipsaway figure img{ width: 100%;}
    .timharris_left{ width: 100%;}
    .timharris_content{ width: 100%; padding: 40px 0 0;}
    .timharris_content h2{ font-size: 30px;}
    .timharris_content .cp_btn{ padding-top: 10px;}
    .timharris_image figure{ width: 100%;}
    .timharris_image figure img{ width: 100%;}
    .timharris_image .vc_single_image-wrapper{ width: 100%;}
    
    .inner_banner_content h2{ font-size: 27px;}
    #teampopup .modal-content{ padding-left: 30px; padding-right: 30px;}
    #teampopup .close{ right: 30px;}
    #team-articles{ padding-top: 30px;}
/*    .features_magicwheel{ margin-top: 20px;}*/
    #features_top::before{ top: 0;}
    .srg ul{ display: block;}
    .srg ul li{ width: 310px; height: 310px; margin:10px auto 0;}
    .srg ul li:nth-child(2){ margin-top: 60px;}
    .srg ul li h2{ font-size: 60px;}
    .srg ul li p{ font-size: 24px;}
    #srg_services{ padding-top: 18%;}
    .srg_services_outer .mega_info_box{ width: 100%; border-bottom: 2px dashed #8ccdff;}
    .srg_services_outer .mega_info_box:last-of-type{ border-bottom: 0;}
    .srg_services_outer .mega_info_box:nth-of-type(2n+2){ border-left: 0;}
    #features_calltoaction .vc_cta3-container{ width: 100%;}
    
    .news_tabing > .nav-tabs .nav-item{ width: 25%;}
    .news_tabing .tab-content .nav-tabs{ justify-content: center; text-align: center;}
    .news_tabing .tab-content .nav-tabs li{ width: 25%; padding: 9px 0;}
    #featured_products h2{ font-size: 30px;}
    #gs_services .vc_col-sm-3{ width: 100%;}
    #readytomake h2{ font-size: 27px;}
    .fc_content h2{ margin-bottom: 25px;}
    #readytomake{ padding: 6% 0 15%;}
    
    .mgb{ background: none;}
    .common_content.fcc p{  font-size: 20px;}
    .ap_bottom_txt p{ font-size: 20px;}
    .common_content h2{ font-size: 27px;}
    #cash_wrap .cash_content h3{ padding-top: 20px; font-size: 20px;}
    #cash_wrap .cash_content p{ font-size: 18px;}
    #cash_wrap .cash_image{ display: none;}
    #register_company{ padding-top: 0;}
    #register_company .vc_col-sm-6{ max-width: 100%; padding-top: 30px;}
    #register_company ul{ padding-top: 7px;}
    #particles-js20{ height: 300px;}
    #start_now h2{ font-size: 30px;}
    #register_company h3{ font-size: 20px;}
    #start_now::before{ bottom: 0;}
    
    #fcmap{ margin-left: 0;}
    .fc_map .tab-content ul{ position: static; padding-top: 20px;}

}
@media only screen and (max-width: 500px) {
    
    #reshapes_insurance::before{ background-size: 1300px;}
    .reshapes_insurance_content ul li{ width: 100%; padding: 35px 0 25px;}
    #howitworks li{ width: 100%; padding: 20px 0;}
    #howitworks li .txt{ min-height: inherit;}
    #howitworks::before{ top: 0;}
    #particles-js6{ width: 200px; height: 200px; bottom: 0;}
    .pdf_btn{ padding: 0 60px;}
    .footer .footer_address{ width: 100%;}
    .footer .footer_address img{ margin-bottom: 40px;}
    .footer .footer_graph{ width: 100%;}
    .footer .footer_link{ width: 100%; padding-top: 30px;}
    .footer .footer_link.last{ width: 100%;}
    #particles-js{ width: 200px; height: 200px; bottom: 20%;}
    
    .circle_holder ul li h3{ font-size: 20px;}
    .circle_holder ul li ol li{ font-weight: 700;}
    #timharris::before{ bottom: -3%;}
    .our_team ul li{ width: 100%;}
    #particles-js12{ width: 200px; height: 300px; top: 30%;}
    #particles-js13{ width: 200px; height: 300px;}
    #particles-js11{ width: 250px; height: 200px; bottom: 0;}
    .broker_lead_tbl{ overflow-x: auto;}
    .broker_lead_tbl table thead tr th{ min-width: 100px;}
    .broker_lead_tbl table thead tr th:first-child{ min-width: 200px;}
    .dataTables_wrapper{ overflow-x: auto;}

}
@media only screen and (max-width: 414px) {

    .navbar-toggler{ right: 15px;}
    .header .cp_btn{ padding-right: 60px;}
    .header .cp_btn .button1{ padding: 0; width: 50px; height: 45px;}
    .header .cp_btn .button1 .fas{ left: 15px; top: 11px;}
    .header_btm figcaption{ width: 100%; padding-left: 0; text-align: center;}
    .header_btm figure{ width: 100%; padding-bottom: 10px; text-align: center;}
    .our_partner ul li{ padding: 0 10px;}
    #reshapes_insurance::before{ background-size: 1150px;}
    .footer_form .form-group{ width: 100%;}
    .news_tabing > .nav-tabs .nav-item{ width: 100%; padding-bottom: 15px;}
    .news_tabing > .nav-tabs .nav-link{ padding-bottom: 7px;}
    .news_tabing .tab-content .nav-tabs li{ width: 100%;}
    .findtool .item h3{ font-size: 18px;}
    #start_now h2{ font-size: 27px;}
    #pricing_top_content ul li{ width: 100%; margin-bottom: 30px;}
    #pricing_top_content ul li:last-child{ margin-bottom: 0;}
}
@media only screen and (max-width: 400px) {
    
    #reshapes_insurance::before{ background-size: 1100px;}
    .cebtns button.vc_general{ font-size: 24px;}
    #teampopup .modal-content{ padding: 25px;}
    #teampopup .close{ right: 25px;}
    .our_partner ul li{ padding: 0 6px;}

}
